import { TestBed } from '@angular/core/testing';

import { OrderDGuard } from './order-d.guard';

describe('OrderDGuard', () => {
  let guard: OrderDGuard;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    guard = TestBed.inject(OrderDGuard);
  });

  it('should be created', () => {
    expect(guard).toBeTruthy();
  });
});
